credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: avvpaHGNirGMWxaWzU6thkElsnnHSc
      project-domain-name: Default
      tenant-name: juju_epc-project_17ea4859-98d1-4066-b39b-cfb7889fb7f3
      user-domain-name: Default
      username: juju_epc-user_17ea4859-98d1-4066-b39b-cfb7889fb7f3